Subject: RE: Weird Static LS Problem

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Fri, 21 Aug 1998 14:10:20 -0700

hmm.  Thats' different that my setup.  Can you identify when rftp
stopped working (w/ ls)?  Is it at all feasable to remove these new
accounts?

I'm wondering if there is a problem with ftpaccess, whereby after a
certain number of users
are added, this function stops working?

any other thoughts?

Guy

> ----------
> From: 	Duncan Sterling[SMTP:[email-masked]]
> Sent: 	Friday, August 21, 1998 2:07 PM
> To: 	Speier, Guy J - CNF
> Cc: 	[email-masked]'
> Subject: 	RE: Weird Static LS Problem
> 
> On Fri, 21 Aug 1998, Speier, Guy J - CNF wrote:
> 
> > I am not sure if I will ultimatly be able to solve this for you, but
> I
> > experienced something
> > very similiar (actually essentially identical).  Do they have a
> common
> > chroot point?
> 
> No. Each individual RFTP account has it's own separate directory
> structure, though each new acount is identical in structure and chroot
> point (within it's own directories) as all the others.
> 
> --Duncan
> 
>